Subject: [AUDIT RED FLAG] TID-18987829 / Process/ Butila Yannick
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: viraat <[email-masked]>, Martina Doran <[email-masked]>
Date: Tue, 18 Dec 2018 07:09:42 -0700 (MST)

Hi Brian, 

I have reviewed the case with Butila and I would like to inform you, at that period of time ( 29/11/2018) the agent was still in training and was not informed about the new rag process yet. They just used to follow the old RAG process and all the agents have been informed about the new rag process on 07/12/2018. 

Can you please review this red flag as the agent was still in training at that time and was not informed about the new RAG process. 

Kind Regards, 
Rosette 

From: "Martina Doran" <[email-masked]> 
To: "Brian Sexton" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Tuesday, 18 December, 2018 18:56:37 
Subject: Re: [AUDIT RED FLAG] TID-18987829 / Process/ Butila Yannick 

Hi Brian, 

Please can I have an update on the below? 

Kind regards, 
Martina Doran 
Quality Team 

From: Brian Sexton 
Sent: 03 December 2018 12:49:11 
To: Rosette Modiri 
Cc: Martina Doran; Virat Joshi 
Subject: FW: [AUDIT RED FLAG] TID-18987829 / Process/ Butila Yannick 

Hi Rosette, 

Could you please review this red flag with Butila? 

Kind regards, 

Brian 

From: Martina Doran 
Sent: Monday 3 December 2018 11:14 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: [AUDIT RED FLAG] TID-18987829 / Process/ Butila Yannick 
Importance: High 

Hi Brian, 

Please can you forward the below to the relevant TL, also, please note this agent is only new and is still in training. 

Hi , 

I have come across a red flag for this agent 

Synopsis: This agent failed the process section from an email audit due to not following the correct RAG process from WIKI. 

Please confirm within 48 hours that the agent has been coached. 

Thank you. 

Kind regards, 

Martina Doran 

Quality Team